Subject: Re: CSAT
From: "Amar K. Chaudhary" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, Amol Tyagi <[email-masked]>
Date: Tue, 1 Apr 2014 01:09:55 +0530 (IST)

Hi Ma'am, 

Thank you for your email. 
I know I may have not done some chats the way it should be to get perfect CSAT. 
I have pulled some of my chats from last 7 days in which member has given either 1 or 2. 
I think I have given the correct information & assisted member in proper way in these chats however if you think I should have done these chats differently please do advise. 
I will be more than happy to rectify those mistakes. 

Below are the tickets for your reference. 

LTK12182039854430X: Coupons tech issue, advised to try again later, chat disconnected by member. 
LTK12182039863161X: cash offer issue, no dates available with the member, advised to contact the provider & get the dates. 
LTK12182039792111X: Check not received, advised to wait 30 days or reissue with $5 charge. 
LTK12182039797963X: Credit for completed survey, advised member to wait 1 business day which is the required time frame. 
LTK12182039803403X: member chatting from Safari browser, not getting response. 
LTK12182039806215X: member chatting from Safari browser, not getting response. 
LTK12182039742062X: Chat came to me & transferred as per member request,Chat taken by Abhay, 
LTK12182039665176X: Member confused about processing date & reloading time, also not clear about cash offer, informed accordingly. 
LTK12182039624976X: member chatting from Safari browser, not getting response. 
LTK12182039625119X: member chatting from Safari browser, not getting response. 
LTK12182039625546X: Inquiry about cash offer crediting, informed already credited, member not able to see, before more details can be given chat disconnected by member. 
LTK12182039625814X: Peanut lab survey crediting, given name of new provider. as we don't have information regarding this escalated. 
LTK12182039585240X: Member is frustrated when told to wait 30 days for check on chat while it was said 8-10 days in email sent to member. 

Thanks & Regards. 
Amar 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Chaudhary Amar" <[email-masked]> 
Cc: "admin" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, March 31, 2014 5:16:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: CSAT 

Hi Amar, 

Your CSAT score is THE lowest in the team. Amol has given me feedback that you also have major comprehension and language issues as well. Please speak with Amol and understand your problem in detail. 

in general you should make sure that you listen to the customer very carefully before your respond to ensure that your answers are not irrelevant. You must work on your english too. I would need your CSAT score to be at least 90%. Your current score is not at all acceptable. 

regards, 
deeksha